﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ආරක්ෂක තොරතුරු"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ආරක්ෂක තොරතුරු</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>
<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ආරක්ෂක තොරතුරු</h2></div>
<p>ජංගම දුරකථන ආරක්ෂාකාරී ලෙස ක්‍රියාත්මක කිරීම පිළිබඳ වැදගත් තොරතුරු ඇත. සමහර තොරතුරු ඔබේ උපාංගයට අදාළ නොවිය හැක.</p>
<p>උපාංගය ආරක්ෂිත සහ නිසි ලෙස ක්‍රියාත්මක වන බවට වග බලා ගැනීමට සහ උපාංගය නිසි ලෙස බැහැර කරන ආකාරය දැන ගැනීමට උපාංගය භාවිතා කිරිමට පෙර සියළු ආරක්ෂක තොරතුරු කියවන්න.</p>
<div class="section"><h2 class="sectiontitle">ඉලෙක්ට්‍රොනික් උපාංග</h2><p>භාවිතය තහනම් කර තිබේ නම් උපාංගය භාවිතා නොකරන්න. භාවිතා කිරීමෙන් වෙනත් ඉලෙක්ට්‍රොනික් උපාංගවලට අනතුරුදායක බවක් හො ්බාධාවක් ඇති වේ නම් එය භාවිතා නොකරන්න.</p>
</div>
<div class="section"><h2 class="sectiontitle">වෛද්‍ය උපකරණවලට බාධා ඇති වීම</h2><ul>
<li>රෝහල් සහ සෞඛ්‍ය ආයතන විසින් පනවා ඇති නියෝග අනුගමනය කරන්න. ඔබේ උපාංගය තහනම් කර ඇති විට ඒවා භාවිතා නොකරන්න.</li>
<li>සමහර රැහැන් රහිත උපාංගවලට ශ්‍රවණ ආධාර හෝ පේස්මේකර්වල ක්‍රියාකාරීත්වයට බලපෑ හැකිය. වැඩිදුර විස්තර සඳහා ඔබේ සේවා සපයන්නා අමතන්න.</li>
<li>පේස් මේකරයකට බාධා වීම වැළැක්වීමට උපාංගය සහ පේස් මේකරය අතර අවම වශයෙන් 15 cm ක හෝ දුරක් තිබීම සුදුසු බව පේස් මේකර් නිෂ්පාදකයෝ නිර්දේශ කරති. පේස් මේකරයක් භාවිා කරන විට එයට විරුද්ධ පැත්තෙන උපාංගය තබන්න, ඔබේ ඉදිරිපස පොකට්ටුවේ උපාංගය රැගෙන නොයන්න.</li>
<li>මෙම උපාංගය වෛද්‍ය උපාංගයක් නොවේ. සෞඛ්‍යය හා අදාළ යෙදුම් ඇත්තේ වෛද්‍ය තත්ත්වයන් නිශ්චය කිරීමට, අනාවැකි කිරීමට හෝ ප්‍රතිකාර කිරීමට නොවේ.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ශ්‍රව්‍ය මාර්ගෝපදේශය</h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> ශ්‍රවණයට හානි සිදු වීම වළක්වා ගැනීමට දීර්ඝ කාලයක් අධික හඬ පරිමාවෙන් සවන් නොදෙන්න.</li>
<li>අධික හඬින් හෙඩ් සෙට් එකක් භාවිතා කිරීමෙන් ඔබේ ශ්‍රවණයට හානි සිදු විය හැක. අවදානම අඩු කිරීමට හෙඩ් සෙට් හඬ පරිමාව ආරක්ෂිත සහ පහසු මට්ටමකට අඩු කරන්න.</li>
<li>රිය පැදවීමේදී අධික හඬට නිරාවරණය වීමෙන් අවධානය වෙනතක යොමු වී රිය අනතුරක් සිදු වීමේ අවදානම වැඩි විය හැක.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ගිනි ගන්නා ද්‍රව්‍ය සහ පුපුරන ද්‍රව්‍ය ඇති ප්‍රදේශ</h2><ul>
<li>ගිනි ගත හැකි ද්‍රව්‍ය හෝ පුපුරන ද්‍රව්‍ය ගබඩා කර ඇති විට (ගෑස්හල, තෙල්හල හෝ රසායන ද්‍රව්‍යකම්හල වැනි) උපාංගය භාවිතා නොකරන්න. මෙම පරිසරවල මෙම උපාංගය භාවිතා කිරීමෙන් පිපිරීමේ හෝ ගිනි ඇති වීමේ අවදානම වැඩි වේ.</li>
<li>පිපිරීම් සිදු විය හැකි විට ඔබේ උපාංගය ඕෆ් කරන්න. බැටරිය ඉවත් කිරීමෙන් ගිනි ගැනීමක් ඇති විය හැකි බැවින් එය ඉවත් නොකරන්න. මීට අමතරව, වදන් හෝ ලාංඡනවල දක්වා ඇති උපදෙස් අනුගමනය කරන්න.</li>
<li>ගිනි ගත හැකි ද්‍රව, වායු හෝ පුපුරන ද්‍රව්‍ය ඇති බඳුන්වල උපාංගය ගබඩා කිරීම හෝ ප්‍රවාහනය කිරීම නොකරන්න.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">රථවාහන ආරක්ෂාව</h2><ul>
<li>උපාංගය භාවිතා කරන විට දේශීය නීති සහ නියෝගයන්ට අනුව කටයුතු කරන්න. රිය අනතුරු සිදු වීමේ අවදානම අඩු කර ගැනීමට රිය පදවන අතර උපාංගය භාවිතා නොකරන්න.</li>
<li>රිය පැදවීම ගැන අවධානය යොමු කරන්න. ඔබේ පළමු වගකීම වන්නේ ආරක්ෂිතව රිය පැදවීමයි.</li>
<li>රිය පදවන විට උපාංගය අල්ලා ගෙන නොසිටින්න. හෑන්ඩ්ස් ෆ්‍රී උපකරණ භාවිතා කරන්න.</li>
<li>ඇමතුමකට පිළිතුරු දිය යුතු විට ආරක්ෂිත ලෙස පාරෙන් ඉවත්ව මුලින්ම වාහනය ගාල් කරන්න.</li>
<li>RF සංඥා මගින් මොටර් රථවල ඉලෙක්ට්‍රොනික් පද්ධතිවලට බලපෑම් ඇති විය හැක. වැඩිදුර විස්තර සඳහා වාහනයේ නිෂ්පාදක අමතන්න.</li>
<li>උපාංගය එයාර් බෑග් එක මත හෝ වාහනයේ එයාර් බෑග් එක රඳවා ඇති කොටස මත නොතබන්න. එසේ කිරීමෙන් එයාර් බෑග් එක පිම්බෙන විට ඇති වන අධික බලය නිසා ඔබට තුවාල සිදු විය හැක.</li>
<li>ගුවන් යානයක ගමන් කිරීමේදී හෝ එයට ගොඩ වීමට පෙර දී ඇති උපදෙස් අනුව පමණක් ඔබේ උපාංගය භාවිතා කරන්න. ගුවන් යානයකදී රැහැන් රහිත උපාංගය භාවිතා කිරීමෙන් ජාලයට බාධා වී, ගුවන් යානයට අවදානමක් ඇති විය හැකි අතර එය නීති විරෝධීද විය හැක.</li>
<li>සයිකල් පදින විට, දුවන විට, හෝ ඇවිදීමේදී හෙඩ් ෆෝන් මගින් ඔබේ අවධානය වෙනතක යොමු ව රිය අනතුරු සිදු විය හැකි හෙයින් ඒවා භාවිතා නොකරන්න.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">මෙහෙයුම් පරිසරය</h2><ul>
<li>උපාංගයේ කොටස් හෝ අභ්‍යන්තර කොටස්වලට හානි ඇති වීම වැළැක්වීමට එය දුහුවිලි සහිත, දුම් සහිත හෝ අපිරිසිදු පරිසරවල හෝ චුම්බක ක්ෂේත්‍රවල භාවිතා නොකරන්න.</li>
<li>විදුලි කෙටීමෙන් ඇති විය හැකි අනතුරුවලින් ඔබේ උපාංගය ආරක්ෂා කිරීමට එය අකුණු ගසන විට භාවිතා නොකරන්න.</li>
<li>උපාංගය සහ කොටස් හොඳින් වාතාශ්‍රය ලැබෙන ප්‍රදේශයක සෘජු හිරු එළියෙන් බැහැරව තබන්න. ඔබේ උපාංගය තුවා හෝ ද්‍රව්‍යවලින් ආවරණය නොකරන්න. අඩු තාප විමෝචනයක් සහිත පෙට්ටි හෝ බෑග් වැනි උපාංගවල උපාංගය නොතබන්න.</li>
<li>මෙම උපාංගය සහ එහි චාජරය පෘෂ්ඨීය උෂ්ණත්වය පාලනය කරන ආරක්ෂක ප්‍රමිතීන්ට අනුකූල වේ. ඔබේ උපාංගය රත් විය හැක, මෙය සාමාන්‍ය සංසිද්ධියකි. ඔබේ සම දීර්ඝ කාලයක් උණුසුම් පෘෂ්ඨයකට නිරාවරණය වීමෙන් අපහසු බව හෝ අඩු උෂ්ණත්වයට පිලිස්සීමේ ලකුණු ඇති විය හැක (රතු ලප හෝ තද පැහැ ලප වැනි) ඔබට තාපය බාධාකාරී ලෙස දැනෙන්නේ නම් කරුණාකර සැලකිලිමත් වන්න. උපාංගය දිගු කාලයක් භාවිතා කර ඇති විට හෝ චාජරයට දිගු කාලයක් සම්බන්ධ කර ඇති විට උපාංගය හෝ චාජරය ස්පර්ශ කිරීමෙන් වළකින්න. නිදසුනක් වශයෙන් චාජ් කරන විට උපාංගය ඔබේ ශරීරය හෝ කොට්ටය යට තබා නොගන්න.</li>
<li>ඔබේ උපාංගය දීර්ඝ කාලයක් සෘජු හිරු එළියට නිරාවරණය නොකරන්න (මෝටර් රථ ඩෑෂ් බෝඩ් එකක් වැනි).</li>
<li>උපාංගය හෝ කොටස් ගින්නේන් හෝ විදුලි සැර අනතුරුවලින් ආරක්ෂා කිරීමට වැස්සට හෝ තෙතමනයට නිරාවරණය නොකරන්න.</li>
<li>උපාංගය, හීටර, මයික්‍රොෙව්ව් උදුන්, උදුන්, ජල හීටර්, රේඩියේටර් හෝ ඉටිපන්දම් වැනි තාප ප්‍රභවවලින් ඈත්ව තබන්න.</li>
<li>අල්පෙනෙති, වැනි තියුණු ලෝහමය වස්තු රිසීවරය හෝ ස්පීකරය අසල නොතබන්න. රිසීවරයට මෙම ද්‍රව්‍ය ආකර්ශනය වී තුවාල සිදු විය හැක.</li>
<li>මිනිසුන්ගේ හෝ සුරතල් සතුන්ගේ ඇස්වලට කෙළින්ම කැමරාව ෆ්ලෑෂ් නොකරන්න. එසේ වුවහොත් දෘෂ්ටිය තාවකාලිකව නැති වීම හෝ හානි වීම විය හැක.</li>
<li>නැවත නැවත ක්‍රියා කිරීමේදී (නිද. ගේම්ස් ගසන විට) ඔබේ අත්වල, මැණික් කටුවල, උරහිස්වල, බෙල්ලේ සහ ශරීරයේ වෙනත් කොටස්වල අපහසුවක් දැනිය හැක. යම් අපහසුවක් දැනුනොත් එය භාවිතය නවත්වා වෛද්‍යවරයකු හමු වෙන්න.</li>
<li>අඳුරු හෝ අස්ථාවර පරිසරයකදී තිරය දෙස බලා නොසිටින්න. ඇස් වෙහෙසීම වළක්වා ගැනීමට තිරයට වැඩියෙන් ළං වීම හෝ දිගු වේලාවක් තිරය දෙස බලා සිටීම නොකරන්න. යම් අපහසුවක් දැනුනොත් එය භාවිතය නවත්වා වෛද්‍යවරයකු හමු වෙන්න.</li>
<li>ඔබ තීන්තවලට, ලෝහයට හෝ උපාංගයේ අනෙක් ද්‍රව්‍යවලට ආසාත්මික නම් ඔබට සමේ ආසාත්මිකතා හෝ අපහසුතා ඇති විය හැක. එසේ නම්, භාවිතය නවත්වා වෛද්‍යවරයකු හමු වන්න.</li>
<li>ඔබේ ශරීරය වටා හෝ අවට ඇති ද්‍රව්‍ය වටා රැහැන් එතීම නොකරන්න. ඔබට හෝ අනෙක් අයට තුවාළ සිදුවීම වැළැක්වීමට ඇවිදීමේදී හෝ ගමන් කිරීමේදඋ වටාපිටාව ගැන අවධානයෙන් සිටින්න.</li>
<li>උපාංගය ඔබේ සාක්කුවේ, බද පටියේ හෝ අත් පටියේ තිබෙන විට ඔබට තුවාල සිදු නොවන බවටත් උපාංගයට හානි සිදු නොවන බවටත් වග බලා ගන්න.</li>
<li>ළමයින්ට හෝ සුරතල් සතුන්ට උපාංගය හෝ අමතර උපකරණ හැපීමට හෝ ඉරීමට ඉඩ නොදෙන්න. එසේ කිරීමෙන් හානි හෝ පිපිරීම් සිදු විය හැක.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ළමා ආරක්ෂාව</h2><ul>
<li>ළමා ආරක්සාව පිළිබඳ පූර්වෝපායන් අනුගමනය කරන්න. ළමයින්ට උපාංගය හෝ එහි කොටස් සමග සෙල්ලම් කිරීමට ඉඩ දීම භයානක විය හැක. උපාංගයේ උගුරේ හිර විය හැකි ගැලවිය හැකි කොටස් ඇත. ළමයින්ගෙන් ඈත් කර තබන්න.</li>
<li>උපාංගය හො ්එහි කොටස් ඇත්තේ ළමයින් විසින් භාවිතය සඳහා නොවේ. ළමයින උපාංගය භාවිතා කළ යුත්තේ වැඩිහිටියන්ගේ අධීක්ෂනය යටතේ පමණි.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">උපාංග</h2><ul>
<li>අනුමත නොකරන ලද හෝ නොගැලපෙන බල ඇඩප්ටරයක්, චාජරයක් හෝ බැටරියක් භාවිතා කිරිමෙන් එහි ආයු කාලය අඩු වී ගිනි, පිපිරීම් හෝ වෙනත් අවදානම් ඇති විය හැක.</li>
<li>උපාංග නිෂ්පාදක විසින් මෙම මොඩලය සමග භාවිතා කිරීමට අනුමත කර ඇති උපාංග පමණක් තෝරා ගන්න. වෙනත් වර්ගවල උපාංග භාවිතයෙන් වගකීම අවලංගු විය හැකි අතර, දේශීය නියෝග සහ නීති කඩ වන අතරම අනතුරුදායක විය හැක. ඔබේ ප්‍රදේශයේ අනුමත උපාංග තිබේද යන්න පිළිබඳ තොරතුරු දැන ගැනීමට ඔබේ සිල්ලර වෙළෙන්දා අමතන්න.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">චාජර් ආරක්ෂාව</h2><ul>
<li>උපාංගය චාජ් කිරීමේදී බල ඇඩප්ටරය උපාංගය අසල පේනුවකට සම්බන්ධ කර ඇති බවටත් පහසුවෙන් එයට පිවිසිය හැකි බවටත් වග බලා ගන්න.</li>
<li>භාවිතා නොකරන විට චාජරය විදුලි පේනුවෙන් විසන්ධි කර තබන්න.</li>
<li>චාජරය බිම නොදමන්න එයට පීඩනයක් නොයොදන්න.</li>
<li>USB රැහැන එකම ස්ථානයකින් නැවත නොනවන්න. USB රැහැන නිවැරදි ස්ථානයට ඇතුළු කරන්න.</li>
<li>USB රැහැන USB සම්බන්ධකය නැවෙන හෝ වැරදි ලෙස ස්ථානගතවන කෝණයකින් ඇතුළු නොකරන්න. USB රැහැන සහ එහි සම්බන්ධකය නිතිපතා පරීක්ෂා කළ යුතුය. හානි සිදුවූ බවට ලකුණු ඇත්නම් එය භාවිතා කිරීම වහාම නවත්වන්න.</li>
<li>ලුහු පරිපත් වීම වැළැක්වීමටත්, විඛාදනය, වර්ණ වෙනස් වීම, උණු වීම, පිළිස්සීම හෝ වෙනත් හානි සිදු වීම හෝ ගින්නක් හට ගැනීම හෝ වැළැක්වීමට චාජ් කරන විවරය ද්‍රව, දුහුවිලි, කුඩු සහ වෙනත් සන්නායක ද්‍රව්‍යවලින් ඈත්ව තබන්න.</li>
<li>චාජරයේ ප්ලග් එක, ආවරණය හෝ කේබල් එකට හානි සිදුවී ඇත්නම් එය භාවිතා කිරීම වහාම නවත්වන්න. දිගටම එය භාවිතා කිරීමෙන් විදුලි සැර වැදීම හෝ ගින්නක් ඇති විය හැක.</li>
<li>බල රැහැන තෙත් අත්වලින් ස්පර්ශ නොකරන්න, චාජරය විසන්ධි කිරීමට බල රැහැන නොඅදින්න.</li>
<li>තෙත අත්වලින් උපාංගය හෝ චාජරය ස්පර්ශ නොකරන්න. ඒවා දිගටම භාවිතයෙන් සුළු පරිපථ වීම, ක්‍රියා විරහිත වීම හෝ විදුලි සැර වැදීම සිදු විය හැක.</li>
<li>ඔබේ චාජරය ජලයට, වෙනත් ද්‍රවවලට, දැඩි තෙතමනයට නිරාවරණය වී ඇත්නම් එය පරීක්ෂා කිරීම සඳහා Huawei බලයලත් සේවා මධ්‍යස්ථානයක් වෙත ගෙන යන්න.</li>
<li>චාජරය 2.5 in IEC60950-1/EN60950-1/UL60950-1 වගන්තියේ දක්වා ඇති අවශ්‍යතාවන්ට අනුකූල බවත් ජාතික හෝ දේශීය ප්‍රමිතීන්ට ුඅනුව පරීක්ෂා කර අනුමත කර ඇති බවටත් වග බලා ගන්න.</li>
<li>උපාංගය USB-IF ලාංඡනය සහිත නිෂ්පාදනවලට හෝ USB-IF අනුකූලතා වැඩසටහන ඇති නිෂ්පාදනවලට පමණක් සම්බන්ධ කරන්න.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">බැටරි ආරක්ෂාව</h2><ul>
<li>බැටරි ධ්‍රැව, යතුතරු, සන්නායක, ස්වර්ණාබරණ හෝ වෙනත් ලෝහ වැනි සන්නායකවලට සම්බන්ධ නොකරන්න. එසේ කිරීමෙන් බැටරිය ලුහු පරිපථ විය හැකි අතර තුවාල හෝ පිළිස්සීම් සිදු විය හැක.</li>
<li>බැටරිය අධික තාපයෙන් සහ සෘජු සූර්යාලෝකයෙන් ආවරණය කර තබන්න. එය මයික්‍රොෙව්ව් උදුන්, ලිප් හෝ රේඩියේටර් මත හෝ ඇතුළත නොතබන්න. බැටරි අධික ලෙස රත් කළහොත් පිපිරිය හැක.</li>
<li>බැටරිය වෙනස් කිරීමට හෝ නැවත නිෂ්පාදනය කිරීමට හෝ එයට ආගන්තුක ද්‍රව්‍ය ඇතුළු කිරීමට හෝ එය ජලයෙහි හෝ වෙනත් ද්‍රවවල ගිල්වීම නොකරන්න. එසේ කිරීමෙන් ගින්නක්, පිපිරීමක් හෝ වෙනත් අනතුරු ඇති විය හැක.</li>
<li>බැටරිය කාන්දු වුනොත් එහි ද්‍රාවණය ඔබේ සම හෝ ඇස් සමග ස්පර්ශ නොවන බවට වග බලා ගන්න. ද්‍රාවණය ඔබේ සමේ ස්පර්ශ වුවහොත් හෝ ඇස්වලට විසි වුනොත් පිරිසිදු ජලයෙන් වහාම සෝදා වෛද්‍යවරයකු හමු වන්න.</li>
<li>බැටරිය ඇදවී, වර්නය වෙනස් වී හෝ චාජ් කරන විට හෝ ගබඩා කරන විට අධික ලෙස රත්වී තිබුනොත් හෝ උපාංගයේ ස්ටෑන්ඩ්බයි කාලය සෑහෙන්න අඩු වී ඇත්නම්, බැටරියට හානි සිදුවී තිබිය හැක. මෙවැනි බැටරියක් දිගටම භාවිතයෙන් විදුලි කාන්දුවක්, අධිකව රත්වීමක්, ගින්නක් හෝ පිපිරීමක් ඇති විය හැක.</li>
<li>බැටරි පිපිරිය හැකි බැවින් ඒවා ගින්නට නොදමන්න. හානි වූ බැටරිද පිපිරීමට ලක් විය හැක.</li>
<li>භාවිතා කළ බැටරි දේශීය නියෝගවලට අනුකූලව බැහැර කරන්න. බැටරිය අනිසි ලෙස භාවිතයෙන් ගින්නක්, පිපිරීමක් හෝ වෙනත් අනතුරු ඇති විය හැක.</li>
<li>දරුවන්ට හෝ සුරතලුන්ට බැටරිය සැපීමට හෝ ඉරීමට ඉඩ නොතබන්න. එසේ කිරීමෙන් හානි හෝ පිපිරීම් සිදු විය හැක.</li>
<li>බැටරිය කුඩු කිරීම, විදීම හෝ එය දැඩි පීඩනයට ලක් කිරීම නොකරන්න. ඒවා දිගටම භාවිතයෙන් ලුහු පරිපථ වීම, අධික ලෙස රත් වීමසිදු විය හැක.</li>
<li>වැරදි මොඩලයක බැටරියක් ප්‍රතිස්ථාපනය කළොත් පිපිරීමක් ඇති විය හැක.</li>
<li>මෙම උපාංගයේ තිළැලි බැටරියක් තිබේ. ඔබ විසින්ම බැටරිය ප්‍රතිස්ථාපනය කිරීමට උත්සාහ නොකරන්න. නැතහොත් උපාංගය හොඳින් ක්‍රියා නොකිරීමට ඉඩ ඇත නැතහොත් එය බැටරියට හානි කිරීමට ඉඩ ඇත. ඔබගේ පුද්ගලික ආරක්ෂාව සඳහා සහ ඔබගේ උපාංගය හොඳින් ක්‍රියාකරන බව තහවුරු කිරීමට, ප්‍රතිස්ථාපනයක් සඳහා Huawei බලයලත් සේවා මධ්‍යස්ථානයක් අමතන ලෙස ඔබට දැඩිව උපදෙස් දෙනු ලැබේ.</li>
<li>බැටරිය සම්මත චාජ් කිරීමේ පද්ධතියක් සමග පමණක් භාවිතා කරන්න. බැටරිය ප්‍රතිස්ථාපනය කළ යුත්තේ සුදුසුකම් සහිත බැටරියකින් පමණි. සුදුසුකම් නැති බැටරියක් හෝ චාජරයක් සම්බන්ද කිරීමෙන් ගිනි, කාන්දු වීම හෝ වෙනත් අවදනාම් ඇති විය හැක.</li>
<li>බැටරිය කෑලි කිරීම, විවෘත කිරීම, කුඩු කිරීම, නැවීම හෝ සිදුරු කිරීම වැනි දේ නොකරන්න. එසේත් නැත්නම් එයින් විදුලි කාන්දුවක්, අධිකව රත්වීමක්, ගින්නක් හෝ පිපිරීමක් ඇති විය හැක.</li>
<li>බැටරි ධ්‍රැව පෑස්සීම හෝ ගැලවීම නොකරන්න. එසේ කිරීමෙන් විදුලි කාන්දුවක්, අධිකව රත්වීමක්, ගින්නක් හෝ පිපිරීමක් ඇති විය හැක.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">පිරිසිදු කිරීම සහ නඩත්තු කිරීම</h2><ul>
<li>උපාංගය සහ කොටස් වියළිව තබන්න. එය මයික්‍රොෙව්වි උදුනක් හෝ හිසකේ වියළනයක් වැනි බාහිර තාපන ප්‍රභවයන්ගෙන් වියළීමට තැත් නොකරන්න.</li>
<li>උපාංගය අධික වේලාවක් චාජ් කිරීම හෝ බැටරිය දිගු කාලයක් භාවිතා නොකර සිටීමෙන් බැටරියේ ආයු කාලය අඩු වී ක්‍රියාකාරීත්වය අඩු විය හැක.</li>
<li>උපාංගය හෝ කොටස් දැඩි තාපයට හෝ ශීතලට නිරාවරණය නොකරන්න. මේවායින් නිසි ක්‍රියාකාරීත්වයට බාධා විය හැකි අතර ගින්නට හෝ පිපිරීමට හේතු විය හැක.</li>
<li>විදුලි කාන්දුවක්, අධිකව රත්වීමක්, ගින්නක් හෝ පිපිරීමක් ඇති විය හැකි පරිදි ගැටීම වළක්වන්න.</li>
<li>උපාංගය පිරිසිදු කිරිමට හෝ නඩත්තු කිරීමට පෙර එය භාවිතය නවත්වා සියළු යෙදුම් නවත්වා සියළු රැහැන්වලින් විසන්ධි කරන්න.</li>
<li>පිරිසිදු කිරීමට රසායනික ඩිටර්ජන්ට්, කුඩු හෝ වෙනත් රසායනික ද්‍රව්‍ය (ඇල්කොහොල් හෝ බෙන්සීන් වැනි) භාවිතා නොකරන්න. මෙම ද්‍රව්‍යවලින් කොටස්වලට හානි ඇති වීම හෝ ගිනි ගැනීම සිදු විය හැක. උපාංගය සහ කොටස් පිරිසිදු කිරිමට මෘදු සහ වියළි රෙද්දක් භාවිතා කරන්න.</li>
<li>චුම්බක රේඛා (බැංකු කාඩ්පත් වැනි) සහිත කාඩ්පත් උපාංගය හා සම්බන්ද වන පරිදි දිගු කාලයක් නොතබන්න, එවිට උපාංගයේ චුම්බක ක්ෂේත්‍රය මගින් චුම්බක රේඛාවට හානි විය හැක.</li>
<li>උපාංගය සහ එහි කොටස් කෑලි කිරීම හෝ ප්‍රතිනිෂ්පාදනය නොකරන්න. මෙයින් වගකීම අවලංගු වන අතර නිෂ්පාදකය හානි සඳහා වගකීමෙන් නිදහස් කරයි. හානියක් සිදු වුනොත් සහාය සඳහා හෝ අළුත්වැඩියා කිරීමට Huawei බලයලත් සේවා මධ්‍යස්ථානයක් අමතන්න.</li>
<li>ඔබේ උපාංගය දැඩි දෙයක ගැටුනොත් හෝ දැඩි පීඩනයක් ඇති වුවහොත් ස්පර්ශ කිරීමට හෝ කැඩුනු කොටස් ඉවත් කිරීමට තැත් නොකරන්න. උපාංගය භාවිතා කිරීම වහාම නවත්වා Huawei බලයලත් සේවා මධ්‍යස්ථානයක් අමතන්න.</li>
<li>නිවැරදි ස්ථානයට ඇතුළු කරන බවට වග බලා ගැනීමට, SIM කාඩ්පත, මතක කාඩ්පත හෝ දත්ත රැහැන ඇතුළු කිරීමේදී සැලකිලිමත් වන්න.card, memory card or data cable to ensure that it is inserted in the correct position. දත්තමාරු කිරීමේදී දත්ත රැහැන ඉවත් නොකරන්න, එයින් දත්ත නැති වීම හෝ උපාංගයට සහ එහි කොටස්වලට හානි සිදු වීම ඇති විය හැක.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">ජාල සම්බන්ධතාවය</h2><p>සමහර විශේෂාංග සම්බන්ධිත ජාල වර්ගයට අදාළ වීමට ඉඩ ඇත. කරුණාකර භාවිතා කිරීමට පෙර ස්ථානීය ජාල සම්බන්ධතාවය තහවුරු කරන්න.</p>
</div>
<div class="section"><h2 class="sectiontitle">හදිසි ඇමතුම්</h2><p>හදිසි ඇමතුම් ගැනීමේ හැකියාව ඔබේ ජාලයේ ප්‍රමිතිය, සේවා සපයන්නාගේ ප්‍රතිපත්ති, දේශීය නීති සහ නියෝගවලට යටත් විය හැක. වෛද්‍යමය හදිසි අවස්ථා වැනි වැදගත් සන්නිවේදන කටයුතු සඳහා ඔබේ උපාංගය මත පමණක් බලාපොරොත්තු නොතබන්න. ජාල සංඥා නැති හෝ ඒවා දුර්වල වන ප්‍රදේශවලට යාමට පෙර හදිසි සේවාවන්ට කතා කිරීම සඳහා විකල්ප ක්‍රම ඔබ විසින් සැලසුම් කළ යුතුය.</p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>ඇමතීම් කාර්යය සහිත උපාංගවලට අදාළ වේ.</p>
</div>
</div>
<div class="section"><h2 class="sectiontitle">පාරිසරික ආරක්ෂාව</h2><ul>
<li>බල ඇඩප්ටරය, හෙඩ් සෙට් එක සහ බැටරිය වැනි කොටස් සහ උපාංගය (කොටස් ඇතුළත් නම්) ගෘහස්ත අපද්‍රව්‍ය සමග බැහැර නොකළ යුතුය.</li>
<li>ඒවා බැහැර කිරීම දේශීය නියෝග අනුව කළ යුතුය. නිසි ලෙස එකතු කර ප්‍රතිචක්‍රීකරණය කිරීමට සහාය වන්න.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">පුද්ගලික තොරතුරු සහ දත්ත ආරක්ෂාව</h2><p>ඔබේ උපාංගයේ සමහර ක්‍රියාකාරකම් හෝ තෙවන පාර්ශ්වික යෙදුම් භාවිතා කිරීමෙන් පුද්ගලික තොරතුරු සහ දත්ත නැති වීම හෝ වෙනත් අයට ඒවාට පිවිසීමට හැකි වීම සිදු විය හැක. ඔබේ පුද්ගලික තොරතුරු ආරක්ෂා කිරීමට පහත පියවර අනුගමනය කරන්න:</p>
<ul>
<li>අනවසර භාවිතය වැළැක්වීමට ඔබෙ උපාංගය ආරක්ෂා සහිත ස්ථානයක තබන්න.</li>
<li>එබේ තිරය අගුලු දමා තබා අගුලු හැරීමේ රටාවක් හෝ රහස්වචනයක් දමන්න.</li>
<li>කාලයෙන් කාලයට ඔබේ SIM කාඩ්පතේ, මතක කාඩ්පතේ හෝ උපාංග මතකයේ ගබඩා කර ඇති පුද්ගලික තොරතුරු උපස්ථ කරන්න. උපාංගය මාරු කළොත් පැරණි උපාංගයේ ඇති පුද්ගලික තොරතුරු මැකීමට වග බලා ගන්න.</li>
<li>උපාංගය වෛරසවලින් ආසාදනය වීම වැළැක්වීමට ආගන්තුකයන්ගෙන් එන ඊමේල් හේ පණිවුඩ විවෘත නොකරන්න.</li>
<li>අන්තර්ජාල භාවිතා කරන විට ඔබේ පුද්ගලික තොරතුරු සොරකම් කිරීම වළක්වා ගැනීමට ආරක්ෂාව පිලිබඳ අවදානමක් ඇති වෙබ් අඩවි වෙත නොයන්න.</li>
<li>ඔබ එහා මෙහා ගෙන යා හැකි Wi-Fi හොට් ස්පොට් හෝ Bluetooth, වැනි සේවාවන් භාවිතා කරයි නම් අනවසර පිවිසීම් වළක්වා ගැනීමට මෙම සේවාවන් සඳහා රහස්වචන දාන්න. භාවිතා නොකරන විට මෙම සේවා ඕෆ් කරන්න.</li>
<li>උපාංගය ආරක්ෂා කිරීමේ මෘදුකාංග ස්ථාපනය කර වෛරස තිබේදැයි නිතර ස්කෑන් කරන්න.</li>
<li>සැම විටම නීත්‍යනුකූල මූලාශ්‍රයකින්, තෙවන පාර්ශ්වික යෙදුම් ලබා ගන්න. බාගත කළ තෙවන පාර්ශ්වික යෙදුම් වෛරස සඳහා ස්කෑන් කළ යුතුය.</li>
<li>Huawei හෝ බලයලත් තෙවන පාර්ශ්වික යෙදුම් සැපයුම්කරුවන් විසින් නිකුත් කර ඇති ආරක්ෂක මෘදුකාංග හෝ පැච් ස්ථාපනය කරන්න.</li>
<li>අනවසර තෙවන පාර්ශ්වික මෘදුකාංග මගින් උපාංගය යාවත්කාලීන කිරීමෙන් ඔබේ උපාංගයට හානි සිදු විම හෝ ඔබේ පුද්ගලික තොරතුරු අවදානමට ලක් වීම සිදු විය හැක. ඔබේ උපාංගයේ ජාලස්ථ යාවත්කාලීන කිරීමේ පහසුකම මගින් හෝ Huawei වෙතින් ඔබෙ උපාංගය සඳහා නිල යාවත්කාලීන කිරීමේ පැකේජ බාගත කිරීමෙන් යාවත්කාලීන කිරීම වඩාත් හොඳය.</li>
<li>සමහර යෙදුම් සඳහා ස්ථානීය තොරතුරු සම්ප්‍රේෂනය කළ යුතුය. මෙහි ප්‍රතිඵලයක් ලෙස තෙවන පාර්ශවයකට ඔබේ ස්ථානිය තොරතුරු ලබා ගැනීමට හැකි වනු ඇත.</li>
<li>සමහර තෙවන පාර්ශ්වික යෙදුම් සැපයුම් කරුවන් සිය භාණ්ඩ හෝ සේවා වැඩි දියුණු කිරීමට ඔබේ උපාංගයෙන් හසුනාගැනීමේ තොරතුරු එකතු කිරීමට ඉඩ ඇත.</li>
</ul>
</div>
<div class="section"><h2 class="sectiontitle">බැහැර කිරීමේ සහ ප්‍රතිචක්‍රීකරණ තොරතුරු</h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>ඔබේ නිෂ්පාදන ඇසුරුමේ හෝ පොතේ, කපා ඇති රෝද සහිත කසල බඳුනේ ලාංඡනයෙන් ඔබට මතක් කරන්නේ ඉලෙක්ට්‍රොනික් නිෂ්පාදන සහ බැටරි සියල්ල ඒවායේ ආයු කාලය අවසන් වූ විට වෙනමම රැස් කිරීමේ ස්ථාන වෙත ගෙන යා යුතු බවයි; එය සාමාන්‍ය ගෘහස්ත අපද්‍රව්‍ය සමග බැහැර නොකළ යුතුය. දේශීය නීති අනුව වෙනමම නම් කළ, විදුලි සහ ඉලෙක්ට්‍රොනික් උපකරණ වෙනමම ප්‍රතිචක්‍රිකරණය කිරිමේ (WEEE) ස්ථානවලට උපකරණය සහ බැටරි බැහැර කිරීම පරිශීලකගේ වගකීම වේ.</p>
<p>උපකරණය නිසි ලෙස එකතු කර ප්‍රතිචක්‍රීකරණය කිරිම මගින් EEE අපද්‍රව්‍ය වටිනා ද්‍රව්‍ය ආරක්ෂා වන පරිදි, මානව සෞඛ්‍යය සහ පරිසරය ආරක්ෂා වන පරිදි ප්‍රතිචක්‍රීකරණය කරන බවට වග බලා ගැනේ. තවද අනිසි භාවිතය, හදිසියේ කැඩීම, හානි වීම සහ/හෝ ආයු කාලය අවසානයේදී අනිසි ලෙස ප්‍රතිචක්‍රීකරණය කිරීම මගින් සෞඛ්‍යයට සහ පරිසරයට හානි සිදු විය හැක. ඔබේ EEE අපද්‍රව්‍ය බැහැර කරන ආකාරයසහ ස්ථානය පිළිබඳ තොරතුරු සඳහා දේශීය අධිකාරීන්, සිල්ලර වෙළෙන්දන් හෝ ගෘහස්ත අපද්‍රව්‍ය සේවාවන් අමතන්න, නැතහොත් වෙබ් අඩවිය බලන්න <span><a href="http://consumer.huawei.com/en/" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/en/</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">හානිකර අපද්‍රව්‍ය අඩු කිරීම</h2><p>මෙම උපාංගය සහ එහි විද්‍යුත් කොටස් EU REACH, RoHS සහ බැටරි (ඇතුළත්ව ඇති විට) වැනි අනතුරුදායක ද්‍රව්‍ය ඇති විද්‍යුත් සහ ඉලෙක්ට්‍රොනික් උපකරණ භාවිතය පිළිබඳ අදාළ දේශීය නියෝගවලට අනුකූලය. REACH සහ RoHS, අනුකූලතාව පිළිබඳ ප්‍රකාශ සඳහා අපේ පහත වෙබ් අඩවියට යන්න <span><a href="http://consumer.huawei.com/certification" target="_blank" rel="noopener noreferrer">http://consumer.huawei.com/certification</a></span>.</p>
 </div>
<div class="section"><h2 class="sectiontitle">නෛතික නිවේදනය</h2></div>
<div class="section"><p>Huawei හි පූර්ව ලිඛිත අනුමැතිය රහිතව කිසිඳු ආකාරයකින් මෙම අත්පොතේ කිසිම කොටසක් ප්‍රතිනිෂ්පාදනය හෝ සම්ප්‍රේෂණය නොකළ යුතුය.</p>
<p>මෙම අත්පොතේ විස්තර කර ඇති නිෂ්පාදනයෙහි Huawei සහ අනෙක් බලපත්‍රලාභීන්ගේ මෘදුකාංගවල ප්‍රකාශන හිමිකම් ඇතුළත් විය හැක. ගනුදෙනුකරුවන් විසින්,එම මෘදුකාංග ප්‍රතිනිෂ්පාදනය, වෙනස් කිරීම, කොටස් කැඩීම, වෙන් කිරීම, විසංකේතනය, උකහා ගැනීම, ආපසු හැරවීම, බද්දට දීම, පැවරීම හෝ උපබලපත්‍ර ලබා දීම එවැනි සීමා කිරීම් තහනම් කර තිබේ නම් සහ එවැනි ක්‍රියාකාරකම් අදාළ ප්‍රකාශන හිමිකම් අයිතකරුවන් විසින් අනුමත කර තිබේ නම් හැර ඒවා සිදු නොකළ යුතුය.</p>
</div>
<div class="section"><h2 class="sectiontitle">වෙළඳ ලකුණු සහ අවසර</h2><p>වෙනත් වෙළඳ ලකුණු, නිෂ්පාදන, සේවා සහ සමාගම් නාම ඒවායෙහි අයිතිකරුවන්ගේ දේපළ විය හැක.</p>
</div>
<div class="section"><h2 class="sectiontitle">නිවේදනය</h2><p>නිෂ්පාදනයේ සමහර පහසුකම් සහ මෙහි විස්තර කර ඇති උපාංග ස්ථාපනය කර ඇති මෘදුකාංග, ධාරිතාවන්, දේශීය ජාල සැකසුම් අනුව රඳා පවතින් අතර දේශීය ජාල ක්‍රියාකරුවන් හෝ ජාල සේවා සපයන්නා විසින් සක්‍රිය කර නොතිබිය හෝ සීමා කර තිබිය හැක.</p>
<p>එමනිසා, මෙහි දක්වා ඇති විස්තර ඔබ මිලට ගන්නා නිෂ්පාදනයට හෝ උපාංගයට හරියටම නොගැලපිය හැක.</p>
<p>Huawei හට මෙම අත්පොතේ ඇති විස්තර හෝ පිරිවිතර කිසිම වගකීමක් දැරීමෙන් හෝ පූර්ව දැනුම් දීමකින් තොරවවෙනස් කිරීමට අයිතිය ඇත.</p>
</div>
<div class="section"><h2 class="sectiontitle">තෙවන පාර්ශ්වික මෘදුකාංග ප්‍රකාශනය</h2><p>මෙම නිෂ්පාදනය සමග ලබා දෙන තෙවන පාර්ශ්වික මෘදුකාංග වෙනුවෙන් Huawei හට බුද්ධිමය දේපළ අයිතිවාසිකම් නැත. එමනිසා, Huawei තෙවන පාර්ශ්වික මෘදුකාංග සහ යෙදුම් සඳහා කිසිම ආකාරයක වගකීමක් සපයන්නේ නැත. තෙවන පාර්ශ්වික මෘදුකාංග සහ යෙදුම් භාවිතා කරන ගනුදෙනුකරුවන්ට Huawei සහාය නොවන අතර ඒවායේ ක්‍රියාකාරීත්වය සහ ක්‍රියාකාරකම් පිළිබඳවද වග කයන්නේ නැත.</p>
<p>තෙවන පාර්ශ්වික මෘදුකාංග සහ යෙදුම් සේවා ඕනෑම අවස්ථාවක බිඳ වැටිය හැකි හෝ අවසන් විය හැකි අතර Huawei කිසිම අන්තර්ගතය ක් හෝ සේවාවක් පිළිබඳ වග නොකියයි. තෙවන පාර්ශික සැපයුම්කරුවන් අන්තර්ගත සහ සේවාවන් සපයන්නේ Huawei හි පාලනයෙන් පරිබාහිර ජාල හෝ සම්ප්‍රේෂන උපාංග හරහාය. අදාළ නීතිය මගින් උපරිම ලෙස ඉඩ දී ඇති ප්‍රමාණයට Huawei විසින් තෙවන පාර්ශ්වික සැපයුම්කරුවන් විසින් සපයන සේවා සඳහා හෝ ඔවුන් විසින් සපයන අන්තර්ගතයට හෝ සේවාවන්ට බාධා වීම හෝ අවසන් විම සඳහා වන්දි ගෙවීම හෝ වගකීම සිදු නොකරයි.</p>
<p>මෙම නිෂ්පාදනයේ ස්ථාපනය කර ඇති මෘදුකාංගයන්හි හෝ තෙවන පාර්ශ්වික ආයතන විසින් බාගතකරන වදන්, රූප, වීඩියෝ හෝ මෘදුකාංග ආදිය ඇතුළුව, එහෙත් ඒවාට සීමා නොවන ඕනෑම මෘදුකාංගයක නෛතිකභාවය, ප්‍රමිතිය හෝ වෙනත් කරුණු සම්බන්ධව Huawei වග කිව නොයුතුය.</p>
<p>මෙම නිෂ්පාදනය නිදහස් මෘදුකාංග Android වේදිකාව මත පදනම් වේ. Huawei විසින් වේදිකවට අවශ්‍ය වෙනස්කම් කර ඇත. එමනිසා මෙම නිෂ්පාදනය සම්මත Android වේදිකාව විසින් ආධාර කරන සියළු ක්‍රියාකාරකම්වලට ආධාර නොවිය හැකි අතර තෙවන පාර්ශ්වික මෘදුකාංගවලට නොගැලපිය හැක. Huawei විසින් එසේ ගැලපීම පිළිබඳ කිසිම වගකීමක් නොදරන අතර එම කරුණු සම්බන්ධව සියළු වගකීම් ප්‍රකාශිතවම බැහැර කරයි.</p>
</div>
<div class="section"><h2 class="sectiontitle">අත්හැර දැමීම</h2><p>මෙම අත්පොතේ සියළු අන්තර්ගත "එපරිද්දෙන්ම" දක්වා ඇත. අදාළ නීති මගින් නියම කර ඇති නම් හැර යම් අරමුණක් සඳහා ඇති යෝග්‍යතාව, නිෂ්පාදනය විකිණීමේ හැකියාව පිළිබඳ වගකීම් ද ඇතුළත්ව එහෙත් ඒවාට පමණක් සීමා නොවී ප්‍රකාශිත හෝ අගවා ඇති කිසිම වගකීමක් භාර ගනු නොලැබේ.</p>
<p>අනාවැකි පළ කළ හැකි වුවද නැති වුවද, අදාළ නීතිය මගින් අවසර දී ඇති උපරිම ප්‍රමාණයට කිසිම අවස්ථාවක HUAWEI විශේෂ, ආනුශංගික, වක්‍ර, ප්‍රතිඵලයක් ලෙස ඇතිවන හානි හෝ අලාබ, ව්‍යාපාර, ආදායම, දත්ත, හොඳ හිත, ඉතිරි කිරීම්, අපේක්ෂිත ඉතිරි කිරීම් අහිමි වීම්, පිළිබඳ වග කිව යුතු නැත.</p>
<p>HUAWEI උපරිම වගකීම (මෙම වගකීම අදාළ නීතිය මගින් සීමා කර ඇති විට පුද්ගලික තුවාල සිදුවීම සඳහා වූ වගකීමට අදාළ නොවිය යුතුය) මෙම අත්පොතේ විස්තර කර ඇති ආකාරයට ගනුදෙනුකරු විසින් නිෂ්පාදනය මිලට ගැනීමේදී ගෙවන ලද මිලට සීමා විය යුතුය.</p>
</div>
<div class="section"><h2 class="sectiontitle">ආනයන සහ අපනයන නියෝග</h2><p>ගනුදෙනුකරුවන් අදාළ ආනයන හෝ අපනයන නීති සහ නියෝග අනුව කටයුතු කළ යුතු අතර මෘදුකාංග සහ එහි ඇති තාක්ෂනික දත්තද ඇතුළුව මෙම අත්පොතේ සඳහන් නිෂ්පාදනය අපනයනය කිරීමට, නැවත අපනයනය කිරීමට හෝ ආනයනය කිරීමට අවශ්‍ය සියළු රජයේ බලපත්‍ර, අවසරපත්‍ර ලබා ගැනීමේ වගකීම භාර ගත යුතුය.</p>
</div>
</div>
<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>
</body>
</html>
